Bug 151422 - Cannot add a contact list to a meeting request.
Cannot add a contact list to a meeting request.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 13:57 EST by Aaron Gaudio
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Gaudio 2005-03-17 13:57:10 EST
Description of problem:
When trying to add a list of people from a contact list to a new meeting
request, evolution lets you choose the list from contacts, but never adds any of
the members to the meeting request.

Version-Release number of selected component (if applicable):
evolution-2.0.4-1

How reproducible:
Always

Steps to Reproduce:
1. Create a contact list in your local addressbook (or presumably a remote
address book).
2. Create a new meeting request.
3. In the "Invitations" (or "Scheduling") tab, press 'Contacts...' and select
the list from your contacts.
  
Actual results:
The selection is accepted, but none of the list members are added to the meeting
request.

Expected results:
The individual members of the list are added to the meeting request.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:03:44 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:22:45 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:39:48 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.